
/* Class = "NSButtonCell"; title = "Draw Border"; ObjectID = "Y0T-aD-3Cd"; */
"Y0T-aD-3Cd.title" = "绘图边框";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "epq-LC-cM8"; */
"epq-LC-cM8.title" = "选择";

/* Class = "NSSegmentedCell"; fSX-xa-Uje.ibShadowedLabels[0] = "Light"; ObjectID = "fSX-xa-Uje"; */
"fSX-xa-Uje.ibShadowedLabels[0]" = "亮";

/* Class = "NSSegmentedCell"; fSX-xa-Uje.ibShadowedLabels[1] = "Dark"; ObjectID = "fSX-xa-Uje"; */
"fSX-xa-Uje.ibShadowedLabels[1]" = "暗";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "jBi-9S-GZI"; */
"jBi-9S-GZI.title" = "颜色";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "qy3-ma-tvC"; */
"qy3-ma-tvC.title" = "显示好友头像";

/* Class = "NSButtonCell"; title = "Show Posts"; ObjectID = "sUi-Z7-1jo"; */
"sUi-Z7-1jo.title" = "显示粘贴";

/* Class = "NSButtonCell"; title = "Draw Header"; ObjectID = "u8f-p2-yi6"; */
"u8f-p2-yi6.title" = "绘制标题";
